<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__crypto__aes__buffers__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_crypto_aes_buffers_t</compoundname>
    <includes local="no">cy_crypto_common.h</includes>
    <briefdescription>
<para>The structure for storing the AES state. </para>    </briefdescription>
    <detaileddescription>
<para>All fields for this structure are internal. Firmware never reads or writes these values. Firmware allocates the structure and provides the address of the structure to the driver in the function calls. Firmware must ensure that the defined instance of this structure remains in scope while the drive is in use. </para>    </detaileddescription>
    <location bodyend="581" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_crypto_common.h" bodystart="572" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_crypto_common.h" line="573" />
    <listofallmembers>
    </listofallmembers>
  </compounddef>
</doxygen>